<!DOCTYPE html>
<html lang="es">

<head>
    <title>Login</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="main.css">
    <link rel="stylesheet" type="text/css" href="media.css">

    <style type="text/css">
        #login_form {
            color: white;
            display: block;
            padding: 2%;
            display: block;
            border: 1px solid #696969;
            border-left: 6px solid #c8523b;
            border-radius: 5px;
            background-color: #787878;
        }

        input[type=text],
        input[type=password] {

            display: block;
            box-sizing: border-box;
            margin-bottom: 6%;
            margin-top: 7%;
            padding: 1%;
            width: 100%;
            border: none;
            border-bottom: 1px solid #AAA;
            background: transparent;
            font-size: 1.3em;
        }

        ::placeholder {
            /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: white;
            opacity: 1;
            /* Firefox */
        }

        :-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: white;
        }

        ::-ms-input-placeholder {
            /* Microsoft Edge */
            color: white;
        }

        input[type=button] {
            text-decoration: none;
            display: inline-block;
            background-color: #c8523b;
            color: white;
            -webkit-transition-duration: 0.8s;
            /* Safari */
            transition-duration: .8s;
            border: 1px solid #c8523b;
            border-radius: 5px;
            width: 70%;
            padding: 1.5%;
            margin-left: 15%;
            margin-bottom: 3%;
            opacity: .7;
            font-size: 1.3em;
        }

        input[type=button]:hover {
            border: 1px solid #c8523b;
            cursor: pointer;
            opacity: 1;

        }

        b {
            font-size: 1.6em;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <header>
            <ul>
                <li class="img_l logo"><img src="./assets/Ternium_logo.png" alt="Logo ternium" height="110px" width="260px">
                </li>
                <li class="modo">
                    <p>Sistema de rastreo de empleados.</p>
                </li>
            </ul>
        </header>
        <hr>


        <main>
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1 col-sm-10 col-sm-offset-1 col-xs-12">
                    <form id="login_form">
                        <b>AUTENTIFICACIÓN DE USUARIOS.</b>
                        <input type="text" name="uname" placeholder="Nombre de usuario" required>
                        <input type="password" name="pwd" placeholder="Contraseña" required>
                        <input type="button" name="Ingresar" value="Ingresar">
                    </form>
                </div>
            </div>

        </main>
    </div>
    <footer>
        <br>
        <p style="text-align:center">Ternium © 2018</p>
    </footer>
</body>

</html>
